.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:13.058713px;}
.h1{height:647.257955px;}
.h0{height:675.959871px;}
.w1{width:847.680813px;}
.w2{width:902.754517px;}
.w0{width:956.000000px;}
.x1{left:53.370393px;}
.x0{left:108.444096px;}
@media print{
.y0{bottom:15.333333pt;}
.h1{height:760.000000pt;}
.h0{height:793.701333pt;}
.w1{width:995.333333pt;}
.w2{width:1060.000000pt;}
.w0{width:1122.520000pt;}
.x1{left:62.666667pt;}
.x0{left:127.333333pt;}
}
